/*==============================
			GLOBALS
===============================*/
html, body
{
	font-family:Arial;
	font-size:12px;
	margin:0;
	padding:0;
	height:100%;
	background:#0E0A07 url(../images/bg.jpg) top center no-repeat;

}
h1
{
	color:#FFF;
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:bold;
}
h1 span
{
	color:#cc0000;
}
p
{
	font-family:Arial;
	color:#fff;
}
a
{
	color:#fff;
}
.active
{
	color:#cc0000;
}

/*==============================
	SITE WRAPPER
===============================*/
#wrapper
{
	width:960px; 
	margin:0 auto;
	padding:0;
	height:100%;
	/*border:1px solid red;*/
}

/*==============================
			HEADER 
===============================*/
#header
{
	width:960px; 
	float:left;
}
.logo-right
{
	z-index:999;
	position:relative;
	float:right;
}
.logo-left
{
	margin:0px 0px 0px 220px;
}

/*==============================
	        CONTENT
===============================*/
#content
{
	width:960px;
	height:100%;
	float:left;
	background:url(../images/content-bg.png) repeat-x;
	margin:-4px 0px 0px 0px;
}

#content-right
{
	width:650px;
	height:100%;
	float:right;
	margin:20px 20px 0px 0px;
}

#rotate-images
{
	float:left;
}

#content-left
{
	float:left;
	height:100%;
	width:280px;
	margin:20px 0px 0px 0px;
}

#home-left
{
	background:url(../images/home-left.jpg) no-repeat;
	height:105px;
}
#home-left a
{
	text-decoration:none;
}

#home-left h2
{
	color:#FFF;
	float:left;
	margin:10px 0px 0px 80px;
	font-family:Times New Roman;
	font-style:italic;
}
#home-left h2 span
{
	color:#cc0000;
}

/*==============================
	        MENU
===============================*/

#menu
{
	float:left;
	width:960px;
	margin:-14px 0px 0px 0px;
	padding:0px;
	height:22px;
	background:url(../images/menu-bg.png) no-repeat;
	z-index:-1;
	font-style:italic;
	font-weight:bold;
}
#menu ul
{
	list-style:none;
	float:left;
	margin:0px 0px 0px 150px;
	padding:0px;
}
#menu ul li
{
	float:left;
	padding:0px 0px 0px 30px;
	font-family:Times New Roman;
	font-size:18px;
}
#menu ul li a
{
	text-transform:none;
	text-decoration:none;
}

/*==============================
	        FOOTER
===============================*/

#footer
{
	float:left;
	width:960px;
	height:40px;
}
/*==============================
	    CONTACT PAGE
===============================*/
#form
{
	margin:10px 0px 0px 10px;
	padding-left:12px;
	float:left;
}
#form ol
{
	list-style:none;
}
#form input
{
	width:300px;
}
#form textarea
{
	width:300px;
}
#form ol li
{
	padding:6px;
	margin-top:12px;
	margin-left:8px;
	color:#FFFFFF;
}
#form label 
{
	display: block;
	float: left;
	width: 4em;
	margin-right: .5em;

}
#form ul li submit
{
	margin-left:50px;
	width:310px;
}

.required
{
	color:red;
}
#details
{
	/*margin:0px 0px 0px 116px;*/
	margin:0px 0px 0px 72px;
	float:left;
}

#details ol
{
	list-style:none;
	margin:0px;
	padding:0px;
	
}
#details ol li
{
	color:#fff;
}
h4.rec_text{
margin:2px 0px 2px 0px; text-align:left;
}

#designby{
  background:url(../images/content-bg.png) repeat-x;
   color: #FFFFFF;
    float: right;
    height: auto;
    margin-top: -7px;
    padding: 10px;
    text-align: right;
    width: 940px;
	font-size:10px;
}